﻿/*Letter types icons*/

.glyph-small {
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: -5px;
}

.glyph-small.glyph-small-letter-ref-physician {
  background: url(/Content/img/glyph/20/117523%20-%20stehoscope.png);
}

.glyph-small.glyph-small-letter-notification {
  background: url(/Content/img/glyph/20/117212%20-%20file.png);
}

.glyph-small.glyph-small-letter-recall {
  background: url(/Content/img/glyph/20/117708%20-%20calendar%20day%20note%20schedule%20time%20year.png);
}

.glyph-small.glyph-small-letter-other {
  background: url(/Content/img/glyph/20/117123%20-%20note.png);
}
/*End Letter types icons*/

.glyph-small.glyph-small-read {
  background: url(/Content/img/glyph/20/117329%20-%20contact%20edit%20email%20full%20inbox%20letter%20open%20send%20wri.png);
}

.glyph-small.glyph-small-unread {
  background: url(/Content/img/glyph/20/117331%20-%20contact%20email%20full%20inbox%20letter%20mail%20open%20send%20wri.png);
}

.glyph-small.glyph-small-unread-messages {
  background: url(/Content/img/glyph/20/117077%20-%20mailbox%20post.png);
}

.glyph-small.glyph-small-all-documents {
  background: url(/Content/img/glyph/20/117145%20-%20align%20edit%20find%20look%20up%20page%20research%20warning.png);
}

.glyph-small.glyph-small-delete {
    background: url(/Content/img/glyph/20/1564505.png);
}

.glyph-default {
    width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: -5px;
}

.glyph-default.glyph-default-unread-messages {
  background: url(/Content/img/glyph/48/117077%20-%20mailbox%20post.png);
}

.glyph-default.glyph-default-all-documents {
  background: url(/Content/img/glyph/48/117134%20-%20add%20align%20column%20down%20edit%20find%20look%20up%20page%20print.png);
}

.glyph-default.glyph-default-scheduler {
  background: url(/Content/img/glyph/48/117708%20-%20calendar%20day%20note%20schedule%20time%20year.png);
}

.glyph-default.glyph-default-scheduler-add-new {
  background: url(/Content/img/glyph/48/117709%20-%20calendar%20day%20schedule%20time%20year.png);
}

.glyph-default.glyph-default-users {
  background: url(/Content/img/glyph/48/117735%20-%20account%20avatar%20card%20human%20login%20logout%20man%20name%20ca.png);
}

.glyph-default.glyph-default-roles {
  background: url(/Content/img/glyph/48/117433%20-%20black%20gray%20group%20human%20man%20metting%20network%20people%20.png);
}

.glyph-default.glyph-default-mail {
  background: url(/Content/img/glyph/48/117331%20-%20contact%20email%20full%20inbox%20letter%20mail%20open%20send%20wri.png);
}

.glyph-default.glyph-default-settings {
  background: url(/Content/img/glyph/48/117472%20-%20equipment%20property%20repair%20service%20setting%20tool.png);
}

.glyph-default.glyph-default-survey {
  background: url(/Content/img/glyph/48/117266%20-%20column.png);
}

.glyph-default.glyph-default-preferences {
  background: url(/Content/img/glyph/48/117472%20-%20equipment%20property%20repair%20service%20setting%20tool.png);
}

.glyph-default.glyph-default-timing {
    background: url(/Content/img/glyph/48/pict--time-machine-menus---vector-stencils-library.png);
}


.glyph-32 {
  width: 32px;
  height: 32px;
  display: inline-block;
  vertical-align: -5px;
}

.glyph-32.glyph-32-unread-messages {
  background: url(/Content/img/glyph/32/117077%20-%20mailbox%20post.png);
}

.glyph-32.glyph-32-all-documents {
  background: url(/Content/img/glyph/32/117134%20-%20add%20align%20column%20down%20edit%20find%20look%20up%20page%20print.png);
}

.glyph-32.glyph-32-scheduler {
  background: url(/Content/img/glyph/32/117708%20-%20calendar%20day%20note%20schedule%20time%20year.png);
}

.glyph-32.glyph-32-scheduler-add-new {
  background: url(/Content/img/glyph/32/117709%20-%20calendar%20day%20schedule%20time%20year.png);
}

.glyph-32.glyph-32-users {
  background: url(/Content/img/glyph/32/117735%20-%20account%20avatar%20card%20human%20login%20logout%20man%20name%20ca.png);
}

.glyph-32.glyph-32-roles {
  background: url(/Content/img/glyph/32/117433%20-%20black%20gray%20group%20human%20man%20metting%20network%20people%20.png);
}
.glyph-32.glyph-32-license {
  background: url(/Content/img/glyph/32/117723%20-%20business%20buy%20buy%20it%20now%20cart%20check%20in%20check%20out%20co.png);
}

.glyph-32.glyph-32-mail {
  background: url(/Content/img/glyph/32/117331%20-%20contact%20email%20full%20inbox%20letter%20mail%20open%20send%20wri.png);
}

.glyph-32.glyph-32-settings {
  background: url(/Content/img/glyph/32/117472%20-%20equipment%20property%20repair%20service%20setting%20tool.png);
}

.glyph-32.glyph-32-survey {
  background: url(/Content/img/glyph/32/117269%20-%20column.png);
}